;;
;;  festival.conf -- Asterisk Festival Configuration
;;

[general]
host            = 127.0.0.1
port            = 1314
festivalcommand = (tts_textasterisk "%s" 'file)(quit)\n
usecache        = no
cachedir        = @l_prefix@/var/asterisk/spool/festival/

